<div class="list-block grid">
  <div class="col-1-1 clearfix">
    <h3 class="float-left"><a href="<? echo "individual.php?uid=$row[uid]"; ?>"><? echo $row[name]; ?></a></h3>
  </div>
  <? if ($rating_text) { ?>
  <p>(Avg. rating <? echo($row[score]); ?> based on <? echo(int_to_words($row[respondents])); if($row[respondents] == 1) { echo(" respondent"); } else { echo(" respondents"); } ?>)</p>
  <? } ?>
  <div class="col-1-2">
    Date: <? echo date("F j, Y", $row[foo]); ?>
    <br /><strong>
    <? 
    if($row[oneunit] == 1){ $oneunit = "mile"; }
    if($row[oneunit] == 2){ $oneunit = "meter"; }
    if($row[oneunit] == 3){ $oneunit = "yard"; }
    if($row[oneunit] == 4){ $oneunit = "kilometers"; }

    if($row[twounit] == 1){ $twounit = "mile"; }
    if($row[twounit] == 2){ $twounit = "meter"; }
    if($row[twounit] == 3){ $twounit = "yard"; }
    if($row[twounit] == 4){ $twounit = "kilometers"; }

    if($row[threeunit] == 1){ $threeunit = "mile"; }
    if($row[threeunit] == 2){ $threeunit = "meter"; }
    if($row[threeunit] == 3){ $threeunit = "yard"; }
    if($row[threeunit] == 4){ $threeunit = "kilometers"; }

    if($row[onetype] == 1){ $onetype = "swim"; }
    if($row[onetype] == 2){ $onetype = "bike"; }
    if($row[onetype] == 3){ $onetype = "run"; }
    if($row[onetype] == 4){ $onetype = "paddle"; }
    if($row[onetype] == 5){ $onetype = "ski"; }

    if($row[twotype] == 1){ $twotype = "swim"; }
    if($row[twotype] == 2){ $twotype = "bike"; }
    if($row[twotype] == 3){ $twotype = "run"; }
    if($row[twotype] == 4){ $twotype = "paddle"; }
    if($row[twotype] == 5){ $twotype = "ski"; }

    if($row[threetype] == 1){ $threetype = "swim"; }
    if($row[threetype] == 2){ $threetype = "bike"; }
    if($row[threetype] == 3){ $threetype = "run"; }
    if($row[threetype] == 4){ $threetype = "paddle"; }
    if($row[threetype] == 5){ $threetype = "ski"; }

    echo "$row[swim] $oneunit $onetype, $row[bike] $twounit $twotype";
    if ($row[run] != 0) { echo ", $row[run] $threeunit $threetype"; }
    ?></strong>
  </div>
  <div class="col-1-2">
    <?
    if ($row[bike_surface] == 1) { $bike_surface = "Offroad"; } 
    else { $bike_surface = "Road"; }
    ?>
    Bike Surface: <? echo $bike_surface ?><br/>
    Location: <? echo "$row[city], $row[state]"; ?><br />
    <a href="<? echo "individual.php?uid=$row[uid]"; ?>">More info &gt;</a>
  </div>
</div>
